Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenVMS information leak
Published:31.08.2006
Source:
SecurityVulns ID:6560
Type:local
Threat Level:
5/10
Description:Under some condition user's pasword may be logged by NET$SESSION_CONTROL module.
Affected:HP : OpenVMS 7.3
Original documentdocumentSECUNIA, [SA21705] OpenVMS Session Control Password Disclosure Security Issue (31.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod